<!DOCTYPE HTML>
<html>
	<head>
		<meta http-equiv='Content-Type' content='text/html; charset=utf-8'>
		<title>Веб-тестер</title>
		<link type='text/css' rel='stylesheet' href='style.css'>
		<script type='text/javascript' src='client.js'></script>
	</head>
	<body onLoad='init()'>
		<div id='header'>
			<h1>Веб-тестер</h1>
			<form id='uri_form'>
				URI: <input type='text' name='uri' id='uri' value='http://' autofocus> <button type='button' id='save' disabled>Сохранить в архив</button>
			</form>
			<table cellspacing='0' id='url_info'>
				<tr valign='top'>
					<td class='hint' width='50px'>Протокол:</td>
					<td class='var' id='scheme' width='30px'>http</td>
					<td class='hint' width='30px'>Путь:</td>
					<td class='var' id='path'>не задан</td>
					<td class='hint' width='70px'>Пользователь:</td>
					<td class='var' id='user' width='150px'>не задан</td>
					<td class='hint' width='55px'>Запрос:</td>
					<td class='var' id='query' width='200px'>не задан</td>
				</tr>
				<tr valign='top'>
					<td class='hint'>Порт:</td>
					<td class='var' id='port'>80</td>
					<td class='hint'>Хост:</td>
					<td class='var' id='host'>не задан</td>
					<td class='hint'>Пароль:</td>
					<td class='var' id='pass'>не задан</td>
					<td class='hint'>Фрагмент:</td>
					<td class='var' id='fragment'>не задан</td>
				</tr>
			</table>
		</div>
		<div id='wrapper'>
			<div id='connection_holder'>
				<div>
					<table cellspacing='0' id='connection_table'>
						<tr>
							<td colspan='4'>
								<h2>Программное обеспечение сервера и характеристика подключения</h2>
							</td>
						</tr>
						<tr>
							<td>Программное обеспечение сервера:</td>
							<td width='230px'>Время подключения (пинг):</td>
							<td width='170px'>Размер документа:</td>
							<td width='180px'>Скорость скачивания:</td>
						</tr>
						<tr class='vars'>
							<td id='server'></td>
							<td id='connect_time'></td>
							<td id='document_size'></td>
							<td id='speed_download'></td>
						</tr>
					</table>
				</div>
			</div>
			<h2 id='archive_header'>Архив тестов</h2>
			<div id='archive'>
			</div>
		</div>
	</body>
</html>